Bug 843995 - ldconfig scriptlet fixes
ldconfig scriptlet fixes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sssd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Gallagher
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 15:06 EDT by Ville Skyttä
Modified: 2012-08-02 15:13 EDT (History)
4 users (show)

See Also:
Fixed In Version: sssd-1.9.0-14.fc18.beta6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-02 15:12:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ldconfig scriptlet fixes (1.53 KB, patch)
2012-07-27 15:06 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2012-07-27 15:06:33 EDT
Created attachment 600858 [details]
ldconfig scriptlet fixes

The main sssd package doesn't need ldconfig scriptlets, but libsss_idmap and libsss_sudo do - fix attached.
Comment 1 Jakub Hrozek 2012-08-01 15:34:49 EDT
Thank you for the contribution Ville. I submitted a slightly modified version of the patch upstream with attribution assigned to you and will include your patch in the next Fedora package.

Note You need to log in before you can comment on or make changes to this bug.